Bug 214236 - archivers/py-borgbackup: Update to 1.0.8
Summary: archivers/py-borgbackup: Update to 1.0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Carlos J. Puga Medina
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-11-05 06:28 UTC by Christoph Lukas
Modified: 2016-11-30 11:32 UTC (History)
5 users (show)

See Also:


Attachments
py-borgbackup: 1.0.7 -> 1.0.8 (926 bytes, patch)
2016-11-05 06:28 UTC, Christoph Lukas
koobs: maintainer-approval+
Details | Diff
Successful poudriere build log (31.79 KB, text/x-log)
2016-11-05 06:32 UTC, Christoph Lukas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Lukas 2016-11-05 06:28:55 UTC
Created attachment 176650 [details]
py-borgbackup: 1.0.7 -> 1.0.8

Patch to update py-borgbackup from 1.0.7 to 1.0.8.

Changelog:
https://github.com/borgbackup/borg/blob/1.0.8/docs/changes.rst
Comment 1 Christoph Lukas 2016-11-05 06:32:24 UTC
Created attachment 176651 [details]
Successful poudriere build log
Comment 2 jjuanino 2016-11-05 11:48:18 UTC
Hi, thanks you for the patch. Please go ahead and commit.
Comment 3 Carlos J. Puga Medina freebsd_committer 2016-11-26 13:04:31 UTC
portlint -ac output looks fine.

LGTM
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2016-11-26 14:33:14 UTC
Comment on attachment 176650 [details]
py-borgbackup: 1.0.7 -> 1.0.8

Set correct flag (maintainer-approval flag) on attachment
Comment 5 commit-hook freebsd_committer 2016-11-30 11:32:13 UTC
A commit references this bug:

Author: cpm
Date: Wed Nov 30 11:31:17 UTC 2016
New revision: 427420
URL: https://svnweb.freebsd.org/changeset/ports/427420

Log:
  archivers/py-borgbackup: Update to 1.0.8

  - Update PORTVERSION and distinfo checksum (1.0.8)

  Changelog:
    https://github.com/borgbackup/borg/blob/1.0.8/docs/changes.rst

  PR:		214236
  Submitted by:	Christoph Lukas <clukas@firc.de>
  Reviewed by:	koobs (mentor)
  Approved by:	jjuanino@gmail.com (maintainer), koobs (mentor)

Changes:
  head/archivers/py-borgbackup/Makefile
  head/archivers/py-borgbackup/distinfo
Comment 6 Carlos J. Puga Medina freebsd_committer 2016-11-30 11:32:51 UTC
Committed, thanks!